{
  "base_url": "https://ai.37-187-136-86.sslip.io",
  "api_key": "ClauderAPI",
  "default_model": "gemini-3.1-pro-preview",
  "internal_flash_model": "gemini-3-flash-preview",
  "models": [
    "gemini-2.5-pro",
    "gemini-2.5-flash",
    "gemini-2.5-flash-lite",
    "gemini-3-pro-preview",
    "gemini-3-flash-preview",
    "gemini-3.1-pro-preview",
    "gemini-3.1-pro-preview-customtools",
    "gemini-3.1-pro-high",
    "gemini-3.1-pro-low",
    "gemini-3.1-flash-image"
  ],
  "target_version": "0.32.1",
  "telemetry_enabled": false,
  "npm_package": "@google/gemini-cli",
  "npm_registry": "https://npm.sensey24.ru"
}
